<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Demo Website</title>
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body>
    <!-- Header Area -->
    <header>
        <nav class="header_logo">

            <div class="logo_title">
                <div class="logo_img">
                    <a class="toggle_menu material-icons">menu</a>
                    <img class="logo_pic" src="img/logo.png" alt="Logo" />
                </div>
            </div>

            <div class="menu_bar">
                <div class="header_menu">
                    <a href="#">Features</a>
                    <a href="#">Resources</a>
                    <a href="#">Blog</a>
                    <a href="#">Real Results</a>
                    <a href="#">About</a>
                </div>
            </div>

            <div class="menu_buttons">
                <div class="header_button">
                    <button class="sign_in">Sign in</button>
                    <button class="get_info">Get started</button>
                    <a class="toggle_menu material-icons">menu</a>
                </div>
            </div>

        </nav>
    </header>

    <div class="headline">

        <!-- <img class="bg_img" src="img/background-2.png" alt="Background-Image" /> -->

        <div class="headline_title">
            <p class="title_one">Become the most memorable agent in town.</p>
            <p class="title_two">The average person knows 417 real estate agents.* We’ll help you become the one they
                think of first.</p>
            <p class="title_three">* Made up fact. Probably not far off, though.</p>
            <button class="title_button">Get started</button>
            <p class="button_info">Just $29/mo. Cancel any time.</p>
        </div>

        <div class="price_pic">
            <img src="img/podium-1.png" alt="Price-Img" />
        </div>

    </div>

    <!-- <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320" class="wave">
        <path fill="#fff" fill-opacity="1" d="M0,128L40,149.3C80,171,160,213,240,202.7C320,192,400,128,480,122.7C560,117,640,171,720,197.3C800,224,880,224,960,202.7C1040,181,1120,139,1200,133.3C1280,128,1360,160,1400,176L1440,192L1440,320L1400,320C1360,320,1280,320,1200,320C1120,320,1040,320,960,320C880,320,800,320,720,320C640,320,560,320,480,320C400,320,320,320,240,320C160,320,80,320,40,320L0,320Z"></path>
    </svg> -->

    <!-- Content Area -->
    <div class="content_area">

        <div class="we_do">
            <div class="we_do_title">
                <p class="header">We didn't invent <span class="word_highlight">top-of-mind marketing,</span> we
                    perfected it.</p>
                <p class="sub_header">Here’s how easy it is to stand out in your sphere...</p>
            </div>
            <div class="up_arrow">
                <img class="desktop_arrow" src="img/arrow-1.png" alt="arrow" />
                <img class="laptop_arrow" src="img/arrow 1.svg" alt="arrow" />
                <img class="tablet_arrow" src="img/arrow-tab.svg" alt="arrow" />
                <img class="tablet_pot_arrow" src="img/tablet_arrow_1_pot.png" alt="arrow" />
                <img class="mobile_arrow" src="img/mobile_arrow_1.png" alt="arrow">
                <img class="mobile_pot_arrow" src="img/mobile_arrow_1_pot.png" alt="arrow">
            </div>
            <div class="card_box_1">
                <p class="card_title">1. Select content you love</p>
                <p class="card_para">Hand-pick from our stockpile of fresh, original content that’s proven to keep you
                    top-of-mind. From holidays to current events & trends (and every situation in between), we’ll keep
                    your prospects engaged and entertained. Let our creative team do the heavy lifting!</p>
            </div>
            <div class="middle_arrow">
                <img class="desktop_arrow" src="img/arrow-2.png" alt="arrow" />
                <img class="laptop_arrow" src="img/arrow 2.svg" alt="arrow" />
                <img class="tablet_pot_arrow" src="img/tablet_arrow_2_pot.png" alt="arrow" />
                <img class="mobile_pot_arrow" src="img/mobile_arrow_2_pot.png" alt="arrow" />
            </div>
            <div class="card_box_2">
                <p class="card2_title">2. Add your branding</p>
                <p class="card2_para">What’s the fun in posting charming, clever content if YOU can’t bask in its glory
                    as the “creator” of it?! Our simple click ‘n drag tool attaches your personal branding so YOU get to
                    steal the show on social media. Shhh… our secret!</p>
            </div>
            <div class="down_arrow">
                <img class="desktop_arrow" src="img/arrow-3.png" alt="arrow" />
                <img class="laptop_arrow" src="img/arrow 3.svg" alt="arrow">
                <img class="tablet_pot_arrow" src="img/tablet_arrow_3_pot.png" alt="arrow">
                <img class="mobile_pot_arrow" src="img/mobile_arrow_3_pot.png" alt="arrow">
            </div>
            <div class="card_box_3">
                <p class="card3_title">3. Share with your audience</p>
                <p class="card3_para">Awesome content? Check. Your personal branding attached? Check. All that’s left is
                    to share it with
                    your social sphere and soak up the lovin’. Short on time? No worries! You can schedule content to
                    publish days, weeks, or even months into the future.
                </p>
            </div>

            <div class="learn_more">
                <button class="learn_button">Get started</button>
                <p class="learn_info">Just $29/mo. Cancel any time.</p>
            </div>
        </div>

        <img class="wave" src="img/bg-top.png" alt="wave_img" width="100%" />

        <div class="six_bullets">

            <div class="header_title">
                <p class="bullets_header">Ever heard the phrase "content is king"?</p>
                <p class="bullets_sub_header">Well, get ready for the royal treatment.</p>
            </div>

            <div class="bullet_content">
                <div class="row">
                    <div class="col">
                        <img src="img/memes.png" />
                        <div class="img_text">
                            <p class="memes_title">Memes</p>
                            <p class="memes_para">Stay top of mind while entertaining your audience with our
                                viral-worthy memes</p>
                            <button class="memes_button">Learn more</button>
                        </div>
                    </div>
                    <div class="col">
                        <img src="img/articles.png" />
                        <div class="img_text">
                            <p class="memes_title">Articles</p>
                            <p class="memes_para">Look like a thought leader by putting your name on insightful,
                                original real estate articles</p>
                            <button class="memes_button">Learn more</button>
                        </div>
                    </div>
                    <div class="col">
                        <img src="img/booklets.png" />
                        <div class="img_text">
                            <p class="memes_title">Booklets</p>
                            <p class="memes_para">Show up as the consummate professional with customizable guides on
                                multiple real estate topics</p>
                            <button class="memes_button">Learn more</button>
                        </div>
                    </div>

                    <div class="col">
                        <img src="img/postcards.png" />
                        <div class="img_text">
                            <p class="memes_title">Postcards</p>
                            <p class="memes_para">Pop up in their mailbox the right way with postcards that are never
                                boring or blah</p>
                            <button class="memes_button">Learn more</button>
                        </div>
                    </div>
                    <div class="col">
                        <img src="img/emails.png" />
                        <div class="img_text">
                            <p class="memes_title">Emails & letters</p>
                            <p class="memes_para">Engage your database with these expertly crafted (yet fun &
                                conversational) templates</p>
                            <button class="memes_button">Learn more</button>
                        </div>
                    </div>
                    <div class="col">
                        <img src="img/ice.png" />
                        <div class="img_text">
                            <p class="memes_title">Our Inner Circle</p>
                            <p class="memes_para">Exchange marketing ideas & referrals with like-minded agents in our
                                exclusive Facebook group</p>
                            <button class="memes_button">Learn more</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <img class="wave" src="img/bg-bottom.png" width="100%" />

        <div class="logos">
            <div class="logos_header">
                <p class="logos_title">We help thousands of agents from top brands.</p>
                <p class="logos_para">Are you next?</p>
            </div>

            <div class="logos_img">
                <img src="img/berkshire.png" alt="berkshire">
                <img src="img/c21.png" alt="c21">
                <img src="img/crye.png" alt="crye">
                <img src="img/cwb.png" alt="cwb">
                <img src="img/era.png" alt="era">
                <img src="img/exp.png" alt="exp">
                <img src="img/kw.png" alt="kw">
                <img src="img/bhag.png" alt="bhag">
                <img src="img/soth.png" alt="soth">
                <img src="img/hh.png" alt="hh">
                <img src="img/remax.png" alt="remax">
            </div>
        </div>

        <img class="wave" src="img/bg3-top.png" alt="wave" width="100%" />

        <div class="three_bullets">
            <div class="bullets_header">
                <p class="bullets_title">Resources, support and training to ensure your success.</p>
                <p class="bullets_para">We succeed when you succeed.</p>
            </div>

            <div class="bullet_content">
                <div class="row">
                    <div class="col">
                        <img src="img/scrips.png" alt="script_memes" />
                        <div class="img_text">
                            <p class="memes_title">Agent scripts</p>
                            <p class="memes_para">Have smart responses ready for even the most challenging questions
                                from prospects.</p>
                        </div>
                    </div>
                    <div class="col">
                        <img src="img/training.png" alt="training_memes">
                        <div class="img_text">
                            <p class="memes_title">Video training</p>
                            <p class="memes_para">Learn digital marketing methods, sales tactics, and more with our
                                in-depth training videos.</p>
                        </div>
                    </div>
                    <div class="col">
                        <img src="img/deals.png" alt="deals_memes">
                        <div class="img_text">
                            <p class="memes_title">Vendor deals</p>
                            <p class="memes_para">Save on the products & services you already use and new ones you’d
                                like to try.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <img class="wave" src="img/bg3-bottom.png" alt="wave" width="100%" />

        <div class="testimonials">
            <div class="testi_header">
                <p class="testi_title">Love notes from happy members.</p>
                <p class="testi_para">We’re totally blushing.</p>
            </div>

            <div class="testi_menus">
                <a class="testi_memes" href="#">Memes</a>
                <a href="#">Articles</a>
                <a href="#">Booklets</a>
                <a href="#">Inner Circle Group</a>
            </div>

            <div class="testi_cards">

                <div class="cards_1">
                    <div class="cards_header">
                        <p class="cards_title">I love the Lighter Side!</p>
                        <p class="cards_para">I’ve been her a whole 3 days and I have increased my interaction tenfold
                            because of the branded memes. Kinda diggin it!</p>
                    </div>

                    <div class="pro_detail_adj">
                        <img src="img/headshot.png" alt="profile_pic">
                        <div class="pic_details_adj">
                            <p>Kimberly Cole<br> Bartlesville, OK</p>
                            <a href="#">See original comment</a>
                        </div>
                    </div>
                </div>

                <div class="cards_1">
                    <div class="cards_header">
                        <p class="cards_title">Booklet cemented the deal</p>
                        <p class="cards_para">Just had to share. Today I went to officially get listing paperwork signed
                            to put a house on market. Owner told me that it was the Seller’s Guide that I had left with
                            them at the listing appointment that cemented the deal. Thanks Mike Bell and team... y’all
                            just played a big part in me getting a $600,000 listing! Y’all rock!!</p>
                    </div>

                    <div class="pro_detail">
                        <img src="img/headshot.png" alt="profile_pic">
                        <div class="pic_details">
                            <p>Tamara Peachey McCool<br> USA</p>
                            <a href="#">See original comment</a>
                        </div>
                    </div>
                </div>

                <div class="cards_1">
                    <div class="cards_header">
                        <p class="cards_title">Amazing engagement</p>
                        <p class="cards_para">I only became an Inner Circle member 5 days ago. I have followed the to do
                            emails every day since. In posting one meme and one video, I have had amazing engagement and
                            engagement that I’ve not seen in anything else I’ve done on social media.</p>
                    </div>

                    <div class="pro_detail_adj1">
                        <img src="img/headshot.png" alt="profile_pic">
                        <div class="pic_details_adj1">
                            <p>Dianna Leone <br> Lancaster, OH</p>
                            <a href="#">See original comment</a>
                        </div>
                    </div>
                </div>

                <div class="cards_1">
                    <div class="cards_header">
                        <p class="cards_title">Amazing engagement</p>
                        <p class="cards_para">I only became an Inner Circle member 5 days ago. I have followed the to do
                            emails every day since. In posting one meme and one video, I have had amazing engagement and
                            engagement that I’ve not seen in anything else I’ve done on social media.</p>
                    </div>

                    <div class="pro_detail_adj1">
                        <img src="img/headshot.png" alt="profile_pic">
                        <div class="pic_details_adj1">
                            <p>Marla Lenza Zegart<br> USA</p>
                            <a href="#">See original comment</a>
                        </div>
                    </div>
                </div>

                <div class="cards_1">
                    <div class="cards_header">
                        <p class="cards_title">Direct quote from a client</p>
                        <p class="cards_para">Direct Quote from a client today while giving him an informal listing
                            presentation. (I had already emailed the Seller’s Guide and today I brought him a hard copy)
                            He said tapping his hand on the guide on the counter “I read this and you really have your
                            shit together” Thank you Mike Bell, Matt Struve and behind the scenes minions!</p>
                    </div>

                    <div class="pro_detail">
                        <img src="img/headshot.png" alt="profile_pic">
                        <div class="pic_details">
                            <p>Scott D Gilbert<br> USA</p>
                            <a href="#">See original comment</a>
                        </div>
                    </div>
                </div>

            </div>

            <div class="testi_learn">
                <button class="testi_button">Read more love letters</button>
            </div>
        </div>

        <img class="wave" src="img/testi-bottom.png" alt="waves" width="100%" height="115px" />

        <div class="by_the_numbers">
            <div class="numbers_header">
                <p class="numbers_title">Lighter Side by the numbers...</p>
            </div>

            <div class="numbers_group">
                <div class="numbers_img1">
                    <img src="img/memes-1.png" alt="memes">
                    <p class="numbers_head">1,134</p>
                    <p class="numbers_title">Memes created</p>
                </div>
                <div class="numbers_img2">
                    <img src="img/articles-1.png" alt="memes">
                    <p class="numbers_head">921</p>
                    <p class="numbers_title">Articles written</p>
                </div>
                <div class="numbers_img3">
                    <img src="img/agents.png" alt="memes">
                    <p class="numbers_head">5,781</p>
                    <p class="numbers_title">Agents who trust us</p>
                </div>
                <div class="numbers_img4">
                    <img src="img/cake.png" alt="memes">
                    <p class="numbers_head">7</p>
                    <p class="numbers_title">Years doing this</p>
                </div>
            </div>
        </div>

        <img class="wave" style="margin-top: -90px;" src="img/footer-top.png" alt="wave" width="100%">

    </div>

    <div class="bottom_cta">
        <p class="bottom_head">Come to the Lighter Side.</p>
        <p class="bottom_para">Sexy up your brand. Delight your prospects with fun, original content that’s proven to
            get results.</p>
        <div class="cta_button">
            <button class="bottom_button">Let's do this!</button>
        </div>
        <p class="bottom_price">Just $29/mo. Cancel any time.</p>
    </div>

    <!-- Footer Area -->
    <footer>
        <div class="footer">

            <div class="logo_img">
                <img src="img/LSORE-footer.png" alt="LSOR_Logo">
                <p class="logo_about">Lighter Side is all you need to become the agent your sphere thinks of first. We
                    have all the marketing materials you need to establish and build strong client relationships.</p>
            </div>

            <div class="footer_links">
                <div class="footer_features">
                    <p class="feature_head">Features</p>
                    <div class="feature_link">
                        <p>Memes</p>
                        <p>Articles</p>
                        <p>Booklets</p>
                        <p>Emails & Letters</p>
                        <p>Postcards</p>
                        <p>Agent scripts</p>
                        <p>Facebook group</p>
                        <p>Marketing education</p>
                        <p>Vendor deals</p>
                    </div>
                </div>

                <div class="footer_blog">
                    <p class="blog_head">Blog</p>
                    <div class="blog_link">
                        <p>Real estate marketing</p>
                        <p>Real estate branding</p>
                        <p>Real estate social media</p>
                        <p>Real estate humor</p>
                        <p>Real estate memes</p>
                    </div>
                </div>

                <div class="footer_about">
                    <p class="about_head">About</p>
                    <div class="about_link">
                        <p>Our story</p>
                        <p>Help center</p>
                        <p>FAQs</p>
                        <p>Careers — <a href="#">We're hiring!</a></p>
                        <p>Real Results</p>
                        <p>“Snacks” Newsletter</p>
                        <p>Contact</p>
                    </div>
                </div>
            </div>

        </div>
    </footer>

    <div class="copyrights">
        <img class="footer_img" src="img/footer-logo.png" alt="LSOR_Logo" />
        <p>© 2020 Lighterside of Real Estate
            <a href="#">Privacy</a> - <a href="#">Terms</a>
        </p>
    </div>

</body>

</html>